» Ubuntu » Paket

Error

two or more packages specified (coreutils quantal-updates)